/* #content {
    border: 0;
    margin: 0;
    height: 100%;
    width: 100%;
    position: relative;
    overflow: hidden;
} */
#mapts {
    height: 100%;
    width: 100%;
    position: relative;
    background-color: #19222c !important;
}
#colorpolyline {
    top: 70px;
}
#colorpolygon {
    top: 101px;
}
.citiesnames {
    opacity: 0;
    color: #ffc84c;
    font-size: 10px;
    -webkit-transition: opacity 0.25s ease-in-out;
    -moz-transition: opacity 0.25s ease-in-out;
    -ms-transition: opacity 0.25s ease-in-out;
    -o-transition: opacity 0.25s ease-in-out;
    transition: opacity 0.25s ease-in-out;
    cursor: grab;
    cursor: -moz-grab;
    cursor: -webkit-grab;
    text-align: center;
    text-shadow: 2px 0 0 black, -2px 0 0 black, 0 2px 0 black, 0 -2px 0 black, 1px 1px black, -1px -1px 0 black, 1px -1px 0 black, -1px 1px 0 black;
}
.flags {
    color: white;
    text-align: center;
    width: 100px !important;
    font-size: 12pt;
    cursor: grab;
    cursor: -moz-grab;
    cursor: -webkit-grab;
    margin-left: -50px !important;
    margin-top: -25px !important;
    z-index: 1000 !important;
    color: #ffc84c;
    text-shadow: 2px 0 0 black, -2px 0 0 black, 0 2px 0 black, 0 -2px 0 black, 1px 1px black, -1px -1px 0 black, 1px -1px 0 black, -1px 1px 0 black;
}
#options {
    height: 48px;
    display: flex;
    align-items: center;
    padding-left: 16px;
    margin-bottom: 0px;
    border-top-style: solid;
    border-top-color: #e0e0e0;
    border-top-width: 1px;
}
#loader {
    text-align: center;
    margin-top: 20px;
}
#loader img {
    width: 100px;
    height: 100px;
}
.circle {
    width: 15px;
    height: 15px;
    border-radius: 17px;
    border-width: 2px;
    border-style: solid;
    border-color: #000;
    z-index: 50;
    background-color: #158cfb;
    cursor: pointer;
    cursor: -o-pointer;
    cursor: -moz-pointer;
    cursor: -webkit-pointer;
}
.circlecoloured {
    background-color: #e0e0e0 !important;
    border-color: #e65100;
}
#infopl_finance {
    position: absolute;
    top: 0px;
    bottom: 43px;
    right: -200px;
    max-width: 100%;
    height: 100%;
    width: 200px;
    background-color: #2d3846;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
    z-index: 1048;
    border: #222e3c 1px solid;
    color: #f8f9fa;
    padding: 10px;
    font-size: 13px;
    -webkit-transition: right 2s;
    transition: right 2s;
    -webkit-transition-timing-function: ease;
}
#infopl_finance .info {
    margin-left: 20px;
    margin-right: 20px;
}
#infopl_finance i {
    color: #f8f9fa;
    font-size: 14px;
}
#infopl_footer {
    position: absolute;
    bottom: -50px;
    left: 0px;
    max-width: 100%;
    height: 42px;
    width: 100%;
    background-color: #2d3846;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
    z-index: 1048;
    border-top: #222e3c 1px solid;
    color: #f8f9fa;
    padding: 10px;
    -webkit-transition: bottom 2s;
    transition: bottom 2s;
    -webkit-transition-timing-function: ease;
}
#infopl_footer .info {
    margin-left: 20px;
    margin-right: 20px;
}
#infopl_footer i {
    color: #f8f9fa;
    font-size: 14px;
}

.leaflet-draw-draw-circlemarker {
    display: none !important;
}
.leaflet-control-attribution {
    display: none !important;
}
.leaflet-container {
    background-color: #0d0d0d !important;
}
.leaflet-bar .leaflet-draw-draw-polyline {
    background-color: #ff5555;
}
.leaflet-bar .leaflet-draw-draw-polygon {
    background-color: #ff5555;
}
.leaflet-bar .leaflet-draw-draw-polyline:hover {
    background-color: #ff5555;
}
.leaflet-bar .leaflet-draw-draw-polygon:hover {
    background-color: #ff5555;
}
